<COLLADA profile="HydraProfile">

  <library_materials>

    <material name= "_02___Default">
      <hydra> 

        <diffuse> 
          <color> 0.501961 0 0  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "_03___Default">
      <hydra> 

        <diffuse> 
          <color> 0 0.501961 0  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "_07___Default">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "hydra_default_material">
      <hydra> 

        <diffuse> 
          <color> 0.5 0.5 0.5  </color> 
        </diffuse>  

      </hydra> 
    </material> 

    <material name= "teaport_material">
      <hydra> 

        <diffuse> 
          <color> 0.152157 0.152157 0  </color> 
        </diffuse>  

        <specular> 
          <color> 0.392157 0.392157 0  </color> 
          <cos_power> 256 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </specular> 

        <reflectivity> 
          <color> 0.392157 0.392157 0  </color> 
          <cos_power> 256 </cos_power> 
          <IOR> 0 </IOR> 
          <brdf_type> phong </brdf_type> 
        </reflectivity> 

      </hydra> 
    </material> 

  </library_materials>


  <library_lights>


    <light name= "VRayLight01">

      <general> 
        <type> area </type> 
      </general> 

      <translate>0 5.03542 -2  </translate>
      <size> 
        <Half-length> 14 </Half-length>
        <Half-width>  14 </Half-width>
      </size> 

      <intensity> 
        <color> 1 1 1  </color>
        <multiplier> 20 </multiplier>
      </intensity> 

      <constant_attenuation> 0.1 </constant_attenuation>
      <linear_attenuation> 0 </linear_attenuation>
      <quadratic_attenuation> 1 </quadratic_attenuation>

    </light>
  </library_lights>


</COLLADA>
